@charset "UTF-8";
@font-face {
  font-family: "PP Monument Extended";
  src: url("../fonts/PPMonumentExtended/PPMonumentExtended-Black.woff2") format("woff2"), url("../fonts/PPMonumentExtended/PPMonumentExtended-Black.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova/ProximaNova-Light.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova/ProximaNova-Semibold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova/ProximaNova-Extrabld.woff2") format("woff2"), url("../fonts/ProximaNova/ProximaNova-Extrabld.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* ---------- Buttons ---------- */
/* ---------- Header ---------- */
/* ---------- Header menu ---------- */
.buttons-holder {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: var(--buttons-halign);
  gap: clamp(16px, 1.25vw, 24px);
}

.button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  background: var(--button-color, var(--color-gold));
  cursor: pointer;
  padding: 12px 24px;
  transition: all 0.3s ease;
}
.button:hover:after {
  opacity: 0.3;
}
.button:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-black);
  opacity: 0;
  transition: opacity 0.3s ease;
}
.button span {
  position: relative;
  z-index: 10;
  line-height: 1;
  color: var(--color-white);
}
.button.large-button {
  padding: 20px 24px;
}
.button.ghost {
  border: 1px solid #F2F2F2;
  background: var(--color-white);
}
.button.ghost:after {
  display: none;
}
.button.ghost:hover {
  background: var(--color-gold);
}
.button.ghost:hover span,
.button.ghost:hover i {
  color: var(--color-white);
}
.button.ghost .icon {
  margin-right: 10px;
}
.button.ghost span,
.button.ghost i {
  color: var(--color-black);
  transition: color 0.3s ease;
}
.button.button-white {
  background: var(--color-white);
}
.button.button-white:after {
  display: none;
}
.button.button-white:hover {
  background: var(--color-gold);
}
.button.button-white:hover span {
  color: var(--color-white);
}
.button.button-white span {
  color: var(--color-black);
  transition: color 0.3s ease;
}

/* ***** GÉNÉRAL ***** */
.header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  position: fixed;
  background: transparent;
  transition: all 0.3s ease;
}
.header.scrollUp {
  opacity: 0;
  transform: translateY(-100%) !important;
}
.header.shrink, .header.nav-menu-open, .header.header-clear {
  background: var(--color-white);
  box-shadow: 0 0 25px 5px rgba(0, 0, 0, 0.05);
}
.header.shrink a, .header.nav-menu-open a, .header.header-clear a {
  color: var(--color-black);
}
.header.shrink .header-items .logo-holder .logo img.logo-clear, .header.nav-menu-open .header-items .logo-holder .logo img.logo-clear, .header.header-clear .header-items .logo-holder .logo img.logo-clear {
  opacity: 0;
}
.header.shrink .header-items .logo-holder .logo img.logo-dark, .header.nav-menu-open .header-items .logo-holder .logo img.logo-dark, .header.header-clear .header-items .logo-holder .logo img.logo-dark {
  opacity: 1;
}
.header.shrink .header-items .hamburger-holder .hamburger .line, .header.nav-menu-open .header-items .hamburger-holder .hamburger .line, .header.header-clear .header-items .hamburger-holder .hamburger .line {
  background: var(--color-black);
}
.header a {
  color: var(--color-white);
}
.header a:hover {
  color: var(--color-gold);
}
.header .header-items {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.header .header-items .logo-holder {
  flex: 0 0 clamp(80px, 6.5104166667vw, 125px);
  padding: 12px 0;
}
@media (min-width: 1200px) {
  .header .header-items .logo-holder {
    flex: 0 0 125px;
    padding: 20px 0;
  }
}
.header .header-items .logo-holder .logo {
  position: relative;
}
.header .header-items .logo-holder .logo img {
  width: clamp(80px, 6.5104166667vw, 125px);
  transition: all 0.3s ease;
}
@media (min-width: 1200px) {
  .header .header-items .logo-holder .logo img {
    width: 125px;
  }
}
.header .header-items .logo-holder .logo img.logo-dark {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: auto;
  opacity: 0;
}
.header .header-items .logo-holder .logo a, .header .header-items .logo-holder .logo img {
  display: block;
}
.header .header-items .menu-principal {
  display: none;
  flex: 1;
  padding-left: clamp(25px, 1.8229166667vw, 35px);
}
@media (min-width: 1200px) {
  .header .header-items .menu-principal {
    display: flex;
  }
}
.header .header-items .hamburger-holder {
  display: block;
}
@media (min-width: 1200px) {
  .header .header-items .hamburger-holder {
    display: none;
  }
}
.header .header-items .hamburger-holder .hamburger {
  transition: all 0.3s ease-in-out;
}
.header .header-items .hamburger-holder .hamburger .line {
  width: 24px;
  height: 2px;
  display: block;
  margin: 7px auto;
  transition: all 0.3s ease-in-out;
  background: var(--color-white);
  border-radius: 100vh;
  transition: background 0.3s ease;
}
.header .header-items .hamburger-holder .hamburger .line:first-of-type {
  margin-top: 0;
}
.header .header-items .hamburger-holder .hamburger .line:last-of-type {
  margin-bottom: 0;
}
.header .header-items .hamburger-holder .hamburger:hover {
  cursor: pointer;
}
.header .header-items .hamburger-holder .hamburger.is-active {
  animation: smallbig 0.6s forwards;
}
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(1),
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(2),
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(3) {
  transition-delay: 0.2s;
}
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(2) {
  opacity: 0;
}
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}
.header .header-items .hamburger-holder .hamburger.is-active .line:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

.header.shrink nav ul li.live-gala {
  background: rgba(0, 0, 0, 0.2);
}
.header.shrink nav ul li.live-gala span {
  color: var(--color-black) !important;
}
.header.shrink nav ul li.live-gala a:after {
  background: var(--color-black);
}
.header.header-clear nav ul li.live-gala {
  background: rgba(0, 0, 0, 0.2);
}
.header.header-clear nav ul li.live-gala span {
  color: var(--color-black) !important;
}
.header.header-clear nav ul li.live-gala a:after {
  background: var(--color-black);
}
.header nav ul {
  display: flex;
  justify-content: end;
  margin: 0;
}
.header nav ul li {
  position: relative;
  display: flex;
  align-items: stretch;
  margin: 0 clamp(15px, 1.3020833333vw, 25px);
}
.header nav ul li:last-of-type {
  margin-right: 0;
}
.header nav ul li:first-of-type {
  margin-left: 0;
}
.header nav ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s ease;
}
.header nav ul li.current_page_parent > a, .header nav ul li.current-menu-item > a, .header nav ul li.current-menu-parent > a, .header nav ul li.current-page-parent > a, .header nav ul li.current_page_item > a {
  font-weight: bold;
}
.header nav ul li.live-gala .dot {
  background: #F53D1A;
  border-radius: 50%;
  margin-right: 10px;
  height: 14px;
  width: 14px;
  box-shadow: 0 0 0 0 rgb(245, 61, 26);
  transform: scale(1);
  animation: pulse 2s infinite;
}
.header nav ul li.live-gala a {
  background: rgba(255, 255, 255, 0.05);
  padding: 12px 16px;
}
.header nav ul li.live-gala a:hover:after {
  opacity: 0.2;
}
.header nav ul li.live-gala a:after {
  background: var(--color-white);
}
.header nav ul li ul {
  display: none;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(245, 61, 26, 0.7);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 6px rgba(245, 61, 26, 0);
  }
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(245, 61, 26, 0);
  }
}
.section-banner-video {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.block-programs-banner {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 50;
  height: 100vh;
  height: 100svh;
}
.block-programs-banner .swiper {
  position: relative;
  z-index: 50;
}
.block-programs-banner .swiper .swiper-slide {
  height: auto;
}
.block-programs-banner .swiper .swiper-slide .countdown-holder {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
}
.block-programs-banner .swiper .swiper-slide .countdown-holder #countdown {
  font-size: clamp(42px, 5.1041666667vw, 98px);
  line-height: 1;
}
.block-programs-banner .swiper .swiper-pagination-bullet {
  background: var(--color-white);
  border-radius: 3px;
  width: clamp(55px, 4.4270833333vw, 85px);
  height: 6px;
}
.block-programs-banner .content-holder {
  margin: auto;
  max-width: 620px;
}
.block-programs-banner .content-holder .programs {
  width: 340px;
  margin: auto;
}
.block-programs-banner .content-holder .programs .buttons-holder .button {
  flex: 0 0 100%;
  width: 100%;
}

.tax-candidate-program section.candidate-banner {
  color: var(--color-white);
  background: var(--program-color);
}
.tax-candidate-program section.candidate-banner .row {
  text-align: center;
}
@media (min-width: 992px) {
  .tax-candidate-program section.candidate-banner .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
  }
}
.tax-candidate-program section.candidate-banner .row .logo-mobile {
  margin: 0 auto 32px;
  width: 60px;
  height: auto;
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-banner .row .logo-mobile {
    display: none;
  }
}
.tax-candidate-program section.candidate-banner .row .title-col {
  flex: 1;
  max-width: 900px;
}
.tax-candidate-program section.candidate-banner .row .col-partner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(24px, 2.5vw, 48px);
  margin-top: 32px;
}
@media (min-width: 992px) {
  .tax-candidate-program section.candidate-banner .row .col-partner {
    margin-top: 0;
    justify-content: end;
  }
}
.tax-candidate-program section.candidate-banner .row .col-partner .main-partner {
  text-align: center;
}
.tax-candidate-program section.candidate-banner .row .col-partner .main-partner .single-partner {
  max-width: 205px;
}
.tax-candidate-program section.candidate-banner .row .col-partner .main-partner .single-partner + .single-partner {
  margin-top: 25px;
}
.tax-candidate-program section.candidate-banner .row .col-partner .main-partner img {
  filter: brightness(0) invert(1);
  height: auto;
  margin: auto;
}
.tax-candidate-program section.candidate-banner .row .col-partner .logo-program {
  display: none;
}
@media (min-width: 992px) {
  .tax-candidate-program section.candidate-banner .row .col-partner .logo-program {
    display: block;
  }
}
.tax-candidate-program section.live-gala .video-holder {
  width: 100%;
  aspect-ratio: 16/9;
}
.tax-candidate-program section.live-gala .video-holder iframe,
.tax-candidate-program section.live-gala .video-holder video {
  height: 100%;
  width: 100%;
}
.tax-candidate-program section.candidate-filters {
  display: block;
  border-top: 1px solid var(--color-light-grey);
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-filters {
    display: flex;
  }
}
.tax-candidate-program section.candidate-filters .search {
  order: 3;
}
.tax-candidate-program section.candidate-filters .filter-holder {
  flex: 1;
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-filters .filter-holder {
    width: 33.33%;
  }
}
.tax-candidate-program section.candidate-filters .filter-holder:not(.search) {
  border-right: 1px solid #E0E0E0;
}
.tax-candidate-program section.candidate-filters .filter-holder .nice-select {
  width: 100%;
}
.tax-candidate-program section.candidate-filters .filter-holder .nice-select .current {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 90%;
}
.tax-candidate-program section.candidate-filters .filter-holder input,
.tax-candidate-program section.candidate-filters .filter-holder select {
  border: 0;
  border-radius: 0;
  outline: 0;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 24px;
  padding-right: 24px;
  width: 100%;
  height: 48px;
}
.tax-candidate-program section.candidate-filters .filter-holder input::-webkit-input-placeholder,
.tax-candidate-program section.candidate-filters .filter-holder select::-webkit-input-placeholder {
  color: #C6C6C6;
}
.tax-candidate-program section.candidate-filters .filter-holder input:-moz-placeholder,
.tax-candidate-program section.candidate-filters .filter-holder select:-moz-placeholder {
  color: #C6C6C6;
}
.tax-candidate-program section.candidate-filters .filter-holder input::-moz-placeholder,
.tax-candidate-program section.candidate-filters .filter-holder select::-moz-placeholder {
  color: #C6C6C6;
}
.tax-candidate-program section.candidate-filters .filter-holder input:-ms-input-placeholder,
.tax-candidate-program section.candidate-filters .filter-holder select:-ms-input-placeholder {
  color: #C6C6C6;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder {
  position: relative;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder.has-value svg.search-icon {
  opacity: 0;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder.has-value svg.close-icon {
  opacity: 1;
  transform: translate(0, -50%);
  pointer-events: auto;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder svg {
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  height: auto;
  pointer-events: none;
  transition: all 0.3s ease;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder svg.search-icon {
  width: 20px;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder svg.search-icon path {
  fill: #C6C6C6;
}
.tax-candidate-program section.candidate-filters .filter-holder .input-holder svg.close-icon {
  width: 16px;
  cursor: pointer;
  opacity: 0;
  transform: translate(150%, -50%);
}
.tax-candidate-program section.candidate-list {
  overflow: hidden;
}
.tax-candidate-program section.candidate-list .categories-holder.no-posts .no-candidates {
  display: block;
}
.tax-candidate-program section.candidate-list .categories-holder .no-candidates {
  display: none;
}
.tax-candidate-program section.candidate-list .categories-holder .no-candidates .reset-filters {
  text-decoration: underline;
  cursor: pointer;
}
.tax-candidate-program section.candidate-list .cat-heading .cat-heading-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 24px;
}
.tax-candidate-program section.candidate-list .cat-heading .cat-heading-row .category-partners img {
  height: auto;
  max-height: clamp(80px, 4.6875vw, 90px);
  width: auto;
  max-width: 250px;
}
.tax-candidate-program section.candidate-list .cat-heading svg {
  height: auto;
  width: 100%;
  opacity: 1 !important;
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-list .cat-heading svg {
    height: clamp(80px, 4.6875vw, 90px);
    width: auto;
  }
}
.tax-candidate-program section.candidate-list .cat-heading svg path {
  fill: var(--color-white);
  opacity: 1 !important;
}
.tax-candidate-program section.candidate-list .swiper {
  width: calc(100% - 30px);
  overflow: initial;
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-list .swiper {
    width: calc(100% - 100px);
  }
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide {
  transition: transform 0.3s ease;
  transform: scale(1);
}
@media (pointer: coarse) {
  .tax-candidate-program section.candidate-list .swiper .swiper-slide.has-interview .image-holder .img img {
    filter: grayscale(0);
  }
  .tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .button {
    opacity: 1 !important;
  }
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide:hover .image-holder .button {
  opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
  .tax-candidate-program section.candidate-list .swiper .swiper-slide.has-interview:hover {
    transform: scale(1.05);
  }
  .tax-candidate-program section.candidate-list .swiper .swiper-slide.has-interview:hover .image-holder .img img {
    filter: grayscale(0);
  }
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder {
  position: relative;
  border-radius: 4px;
  overflow: hidden;
  padding-top: 114.2857142857%;
  width: 100%;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .button {
  position: absolute;
  right: 12px;
  bottom: 12px;
  left: 12px;
  backdrop-filter: blur(2px);
  text-align: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .button:after {
  display: none;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .img {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: filter 0.3s ease;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .image-holder .img.placeholder img {
  width: 35%;
  height: auto;
  margin-right: 5%;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .content-text {
  padding-left: 12px;
  padding-right: 12px;
}
.tax-candidate-program section.candidate-list .swiper .swiper-slide .content-text p {
  margin: 0;
}
.tax-candidate-program section.candidate-list .swiper .swiper-scrollbar {
  display: block !important;
  position: static;
  background: rgba(255, 255, 255, 0.3);
  margin: 0;
  width: 180px;
}
@media (min-width: 768px) {
  .tax-candidate-program section.candidate-list .swiper .swiper-scrollbar {
    width: 350px;
  }
}
.tax-candidate-program section.candidate-list .swiper .swiper-scrollbar.swiper-scrollbar-lock {
  opacity: 0;
}
.tax-candidate-program section.candidate-list .swiper .swiper-scrollbar .swiper-scrollbar-drag {
  background: var(--color-white);
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder {
  display: flex;
  gap: 15px;
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder .swiper-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: static;
  margin: 0;
  height: 48px;
  width: 48px;
  transition: background 0.3s ease;
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder .swiper-button:hover {
  background: rgba(255, 255, 255, 0.2);
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder .swiper-button:after {
  display: none;
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder .swiper-button svg {
  width: 16px;
  height: auto;
}
.tax-candidate-program section.candidate-list .swiper .swiper-controls .swiper-buttons-holder .swiper-button svg path {
  fill: var(--color-white);
}